services:
    oro_rfp.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\RFPBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
